org.apache.lucene.luke.app.desktop.components

## Interface TabSwitcherProxy.TabSwitcher

All Known Implementing Classes:
  TabbedPaneProvider

Enclosing class:
  TabSwitcherProxy

    public static interface TabSwitcherProxy.TabSwitcher

tab switcher

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `switchTab(TabbedPaneProvider.Tab tab)`

### Method Detail

#### switchTab

    void switchTab(TabbedPaneProvider.Tab tab)